/** Credit Calculator Wizard **/
@media (min-width: 1200px){
	#index-wrapper {
		margin: 0;
	}
}

/*
*   This class is to workaround the secondary colour in Safari
*/
.btn-secondary {
	background-color: #dedede;
}

.btn-secondary:hover {
	background-color: #c8c8c8;
}

/*
*	This class is to workaround the display: none preventing click events in Safari.
*/
.hide-element {
	display: none;
}

.display-element {
	display: block;
}

/*
*   Chrome/Opera/Safari
*/
.placeholder-text,
::-webkit-input-placeholder {
	color: #999;
	opacity: 0.75;
	font-weight: bold;
}

/*
*   Firefox 18-
*/
.placeholder-text,
input[type="text"]:-moz-placeholder {
	color: #999;
	opacity: 0.75;
	font-weight: bold;
}

/*
*   Firefox 19+
*/
.placeholder-text,
input[type="text"]::-moz-placeholder {
	color: #999;
	opacity: 0.75;
	font-weight: bold;
}

/*
*   IE 10+
*/
.placeholder-text,
:-ms-input-placeholder {
	color: #999;
	opacity: 0.75;
	font-weight: bold;
}

label.credit-calculator-label {
	display: inline-block;
	margin-right: 15px;
}

#questions input[type=text] {
	width: 120px;
}

input.clone-input {
	display: block;
	margin-bottom: 5px;
}

td.question {
	width: 66%;
}

#search-results {
	margin-top: 25px;
}

.info-text {
	display: none;
	position: absolute;
	background-color: white;
	z-index: 999;
	padding: 10px;
	width: 345px;
	left: 15px;
	top: 40px;
}

#search-button, #apply-button {
	margin-top: 15px;
}

.search-criteria .answer {
	font-weight: bold;
}

#search-results .course-precedents th{
	background-color: rgb(113,137,174);
	font-size: 0.9em;
	color: black;
}

#search-results .course-precedents, #search-results .course-precedents th, #search-results .course-precedents td {
	border: 1px solid black;
}

#search-results .course-title,
#faq .faq-title {
	background-color: #f0f0f0;
	vertical-align: middle;
	padding: 12px;
	color: #57585a;
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}

#faq .faq {
	padding: 12px !important;
	width: 88%;
}
#faq .faq-title .expand {
	margin-top: 0px !important;
}

#search-results .course-title.custom {
	height: auto;
}

#search-results .course-title label,
#faq .faq-title label {
	width: 90%;
	margin-top: 1px;
	float: left;
}


#search-results .course-title label input {
	width: 3%;
	margin-right: 5px;
}

.course-title:hover,
.course-title label:hover,
#faq .faq-title:hover,
#faq .faq-title label:hover {
	cursor: pointer;
	background-color: #caec01 !important;
}

#search-results .selected .course-title,
#faq .selected .faq-title,
.selected h5 {
	background-color: #c1d600;
}

#search-results .course-title .expand, #search-results .course-title .collapse,
#faq .faq-title .expand, #faq .faq-title .collapse {
	float:right;
	cursor: pointer;
	margin-top: 5px;
}

h5.course-title.custom.expand input {
	margin-right: 10px;
}

h5.course-title.custom.expand {
	font-weight: bold !important;
}

div.results {
}

div.export {
	width: 30%;
}


#search-results div.result div.left {
	width: 90%
}

#search-results div.result div.right {
	width: 10%;
	padding-top: 2px;
}

#search-results div.result div.right i{
	margin: 5px;
	cursor: pointer;
}

#search-results .highlight {
	background-color: yellow;
}

#clear-button {
	float: left;
	margin-top: 20px;
}

#questions {
	display: none;
}

.center {
	text-align: center;
}

#questions input.external-organization {
	width: 300px;
}

#credit-application-form textarea {
	width: 100%;
}

#credit-application-form #declaration {
	margin-top: 15px;
}

.multiple-item {
	margin-left: 0;
}

.mb10 {
	margin-bottom: 10px;
}

.mr {
	margin-right: 10px;
}

.bootstrap-datetimepicker-widget .datepicker.col-md-6 table.table-condensed thead tr th {
	background: #c1d600;
}

.close-container {
   padding-left: 0;
   margin-left: -10px;
   margin-top: 5px;
}

.input-area .form-control[disabled],
.input-area .form-control[readonly],
.input-area fieldset[disabled] .form-control {
	background-color: inherit;
}

.tt-query, .tt-hint, .tt-suggestion {
	font-size: inherit;
}

input.tt-hint {
	padding-bottom: 6px;
	padding-top: 6px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	height: 34px;
}

.attachment-error {
	margin-top: -15px;
}

.condition-area .input-area .twitter-typeahead, .condition-area .input-area .tt-query, .tt-hint {
	width: 100%;
}

.btn-remove-items {
	margin-left: -10px;
}

.input-container > a.btn-add-input {
	background-color: #ffff00;
}

.input-container > a.btn-add-input {
	background-color: #ffff00;
}

span.input-area > div.input-container {
	background-color: #ffff00;
}

#search-results .alert-info {
	padding: 10px;
}

.course-precedents, .fa.fa-caret-down, .selected .fa.fa-caret-right {
	display:none;
}

.selected .course-precedents, .selected .fa.fa-caret-down {
	display:inline-table;
}

.custom-form select {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	background: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24' height='24' viewBox='0 0 24 24'><path fill='#444' d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'></path></svg>");
	background-position: 100% 50%;
	background-repeat: no-repeat;
	padding-right: 20px;
}
.custom-form .form-control[readonly] {
	background-color: white;
}

label.required::after {
	content: ' *';
	color: #c3232d;
	padding: 5px;
	font-weight: bolder;
	font-size: 1.2em;
}

.credit-wizard-form .description,
#credit-application-form .description {
	display: inline-block;
	background: #eee;
	vertical-align: -12px;
	cursor: pointer;
	border: 1px solid #ccc;
}
.credit-wizard-form .description {
	padding: 6px 6px;
	white-space: nowrap;
	margin-left: 5px;
	width: 150px;
	text-overflow: ellipsis;
	overflow: hidden;
}
#credit-application-form .description {
	padding: 10px;
	max-height: 300px;
	overflow: auto;
}

.mt-20 {
	margin-top: 20px;
}

h6.disclaimer {
	margin-top: 20px;
	text-transform: uppercase;
}

table.course-precedents {
	font-size: 100% !important;
}

.faq.course-precedents, .agreements.course-precedents {
	width: 90%;
	padding: 15px;
}

div#questions div.row.form-row div.col-md-5 div.input.text.required ul.typeahead.dropdown-menu {
	margin-top: 2px;
}

.paginator.articulation-agreements .counter {
	margin-top: 20px;
}

.paginator.articulation-agreements ul.pagination {
	margin-top: 5px;
}

.paginator.frequently-asked-questions .counter {
	margin-top: 20px;
}

.paginator.frequently-asked-questions ul.pagination {
	margin-top: 5px;
}


#noPrecedentsForInstitution, #q3, #q4, #calculatorSubmit {
	display: none;
}

.alert.alert-notification {
	color: #3d7b9c;
	background-color: #daedf6;
	border-color: #daedf6;
}

.btn-course {
	padding: 6px 12px;
	width: 100%;
	margin-bottom: 5px;
}

.accordion-content .actions {
	margin-bottom: 5px;
}
.accordion-content .actions .action {
	padding-right: 2px;
	padding-left: 2px;
}

.toast {
	position: fixed;
	top: 35px;
	right: 35px;
}

.credit-cart,
button.prior-learning {
	width: 44px;
}

.apply-for-admission {
	color: #000000;
}

@media (max-width: 768px){
	.download-pdf:before {
		content: '';
	}
	.apply-for-admission:before {
		content: 'Apply for Admission';
	}
	.apply-for-credit:before {
		content: 'Apply for Credit';
	}
}
@media (min-width: 768px){
	.download-pdf:before {
		content: 'Download PDF';
	}
	.apply-for-admission:before {
		content: 'Apply for Admission (new students)';
	}
	.apply-for-credit:before {
		content: 'Apply for Credit (existing students)';
	}
}
